Delete Organization
Delete an Organization. Rate limit: 20 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*string
API version
Default
"2026-02"Value in
"2026-02"tenant*string
Tenant slug
id*string
Organization ID
Response Body
application/json
application/json
curl -X DELETE "https://api.basker.app/partners/2026-02/string/organizations/string"{
"id": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"tenant": "string",
"name": "string",
"richName": "string",
"richName_html": "string",
"description": "string",
"richDescription": "string",
"richDescription_html": "string",
"type": "producer",
"layout": "string",
"blocks": [
{}
],
"theme": {
"themeSettings": [
{}
]
},
"attributes": [
{}
],
"slug": "string",
"slugLock": true,
"publishedSlug": "string",
"publishedRelativePath": "string",
"createRedirect": true,
"image": "string",
"url": "string",
"sharedWith": [
"string"
],
"_status": "draft"
}Empty
{
"error": "Too Many Requests",
"message": "Rate limit exceeded. Please retry later."
}